Permalink
Browse files

Require more recent version of yard.

  • Loading branch information...
1 parent c32a0e5 commit 1ffd5cd95be8bf0885973b171929f44232a33a1b @postmodern committed May 12, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 gemspec.yml
View
@@ -25,7 +25,7 @@ task :test => :spec
task :default => :spec
begin
- gem 'yard', '~> 0.6.0'
+ gem 'yard', '~> 0.7'
require 'yard'
YARD::Rake::YardocTask.new
View
@@ -16,4 +16,4 @@ dependencies:
development_dependencies:
rubygems-tasks: ~> 0.1
rspec: ~> 2.4
- yard: ~> 0.6.0
+ yard: ~> 0.7

0 comments on commit 1ffd5cd

Please sign in to comment.